{
	"name": "database/connection/nestix-odbc.json",
	"dbtype": "sql server",
	"driver": "odbc",
	"password": "mysqlMaa",
	"sql_lower": false,
	"user": "sa",
	"connection": [
		{
			"name": "Nestix SqlServer ODBC",
			"host": "Nestix"
		}
	]
}
